Subject: Re: [lojban] Random lojban questions/annoyances.

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 19 Mar 2001 13:16:02 -0500

At 06:39 PM 03/18/2001 -0500, Robin Lee Powell wrote:
> > I don't see any philosophy behind this, it doesn't even touch
> > the question of what is true or what can be known, it only
> > relates to the question of what {djuno} or "knows" mean.
>
>I'll go with that, although I'm not sure I agree. So, we have:
>
> djuno jun ju'o know
> x1 knows fact(s) x2 (du'u) about subject x3 by
> epistemology x4
>
>Now, since this is, as far as I am aware, the only official definition, we 
>need
>to use and english dictionary for 'knows':

Nope.

If y'all are going to insist that djuno makes a distinction between "to be
>aware of the truth or factuality of" and "be convinced or certain of",
>you're going to need to rewrite the definiton, because that is _not_
>what the current definition says. The current definition being in
>English, the meanings of the english words must be used.

The current definition is NOT a single word, and the whole must be used to 
get the meaning. There MUST be an epistemology, which COULD be 
belief. But I can "know" something by one epistemology and "know" the 
exact opposite by a different epistemology, in Lojban.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org